С перспективой Joomla 4 в следующем году мы хотели бы напомнить о необходимости обновления до PHP 7.Для Joomla 4 потребуется PHP 7, как указано в этом объявлении. Большинство хостинг-провайдеров уже предлагают PHP 7 в своих пакетах, и вам довольно легко изменить вашу версию PHP. (Подсказка: прежде чем вы это сделаете, убедитесь, что вы сделали резервную копию) Если нет, обратитесь к своему админис...

Previous Next

Рейтинг:  0 / 5

Звезда не активнаЗвезда не активнаЗвезда не активнаЗвезда не активнаЗвезда не активна
 

Официальные ресурсы проекта Joomla!

Книги и руководства по Joomla! CMS

Joomla! Обучающее видео

Joomla! С гордостью представляет вам серию Joomla! Видеокурсов. Здесь вы можете узнать все, начиная от основ и заканчивая более продвинутыми темами, такими как создание многоязычного веб-сайта и поддержание вашего сайта в актуальном состоянии и безопасном. Классы предоставляются путем OSTraining, и новые классы будут добавляться каждые несколько месяцев.

Облако тегов

 

Tags:
С перспективой Joomla 4 в следующем году мы хотели бы напомнить о необходимости обновления до PHP 7....
Доступна Joomla 3.8.3. Это релиз исправления ошибок для серии 3.x Joomla, который включает более 60 ...
Это релиз безопасности для серии 3.x Joomla, исправляющий три уязвимости безопасности, и устраняющий...

© TRY-ALL.RU 2010-2017
Использование материалов сайта возможно без условий.

Модули|Компоненты|Шаблоны|Плагины|Литература